"MLS_AddIDPhoto" = "Foto hinzufügen";
"MLS_ReplaceIDPhoto" = "Foto ändern";
"MLS_DeleteIDPhoto" = "Foto löschen";
"MLS_SharedAccount" = "Accessible users";
"MLS_ModifiedTime" = "Zeit geändert";
"MLS_SetAsPrimary" = "Als Hauptfeld einstellen";
"MLS_SearchSpotlight" = "Spotlight-Suche";
"MLS_OpenAddressMap" = "Anzeigekarte der Adresse";
"MLS_SendEmail" = "E-Mail senden";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Skype-Anruf";
"MLS_SkypeSMS" = "Skype-SMS";
"MLS_SetShareAccounts" = "Teilen mit";
"MLS_OpenUrl" = "Webseite öffnen";
